SimGeno_example {sequoia} | R Documentation

## Example genotype file

### Description

Simulated genotype data for cohorts 1+2 in Pedigree Ped_HSg5

### Usage

    data(SimGeno_example)

### Format

A data frame with 214 rows and 201 columns: id, followed by 1 column per SNP coded as 0/1/2 or -9 for missing values.

### Author(s)

Jisca Huisman, jisca.huisman@gmail.com

### See Also

`Ped_HSg5, SimGeno`

[Package sequoia version 1.3.3 Index]